Subject: seeking opinions: composting toilets & greywater systems

From: [email-masked] (Rich and/or Cat)
Date: 24 Jan 1996 21:23:56 GMT

I am considering the purchase of a composting toilet and greywater system.
From what I've seen, it looks like it could cost me upwards of $1500. This
sounds like quite a savings over a code approved septic system. Where we're
hoping to end up, building codes shouldn't matter much but I want to be as
environmentally friendly as is possible. Do any of you good people out there
have any experience with these above mentioned waste systems? And would you
care to share them with us (both the good and the ugly). Cleaning out a
composting toilet sounds like the very last thing that I would want to do.
Is it as bad as it sounds? I will be getting a brochure from Sun-Mar and
maybe Clivus Multrum, are there any other brands available in the US or
Canada. I'm sure I will soon end up with a book or two as well but there's 
nothing like getting first hand accounts over the Internet! I am most
interested in the waterless toilet systems with a small 12V fan and 4" vent
pipe. Thanks in advance!

RCH